.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.114258;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.156250;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.114258;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,0.581475,-0.581475,0.000000,0,0);-ms-transform:matrix(0.000000,0.581475,-0.581475,0.000000,0,0);-webkit-transform:matrix(0.000000,0.581475,-0.581475,0.000000,0,0);}
.m5{transform:matrix(0.000000,-0.581475,0.581475,0.000000,0,0);-ms-transform:matrix(0.000000,-0.581475,0.581475,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.581475,0.581475,0.000000,0,0);}
.m1{transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);-ms-transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);-webkit-transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);}
.m3{transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);-ms-transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);-webkit-transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);}
.m4{transform:matrix(0.593340,0.000000,0.000000,0.581475,0,0);-ms-transform:matrix(0.593340,0.000000,0.000000,0.581475,0,0);-webkit-transform:matrix(0.593340,0.000000,0.000000,0.581475,0,0);}
.m2{transform:matrix(0.649781,-0.006028,-0.013636,0.581315,0,0);-ms-transform:matrix(0.649781,-0.006028,-0.013636,0.581315,0,0);-webkit-transform:matrix(0.649781,-0.006028,-0.013636,0.581315,0,0);}
.m6{transform:matrix(1.114824,0.000000,0.000000,0.581475,0,0);-ms-transform:matrix(1.114824,0.000000,0.000000,0.581475,0,0);-webkit-transform:matrix(1.114824,0.000000,0.000000,0.581475,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.072000px;}
.ls2{letter-spacing:-0.024000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-2.664000px;}
._0{margin-left:-1.536000px;}
._4{width:16.442400px;}
._1{width:30.894400px;}
._2{width:42.123200px;}
._3{width:100.892400px;}
.fc0{color:rgb(255,255,255);}
.fc4{color:rgb(0,0,0);}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(17,16,16);}
.fc3{color:rgb(34,27,25);}
.fs5{font-size:1.620446px;}
.fs8{font-size:22.000000px;}
.fs3{font-size:23.200000px;}
.fs4{font-size:24.000000px;}
.fs6{font-size:30.481600px;}
.fs2{font-size:32.000000px;}
.fs7{font-size:35.155200px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.y4b{bottom:7.105852px;}
.y37{bottom:9.732954px;}
.y36{bottom:55.389088px;}
.y82{bottom:75.134189px;}
.y35{bottom:84.386002px;}
.y81{bottom:90.485350px;}
.y38{bottom:93.035930px;}
.y80{bottom:105.836046px;}
.y34{bottom:117.955778px;}
.y7f{bottom:121.186974px;}
.y7e{bottom:136.538135px;}
.y7d{bottom:151.889063px;}
.y33{bottom:161.592943px;}
.y7c{bottom:167.239992px;}
.y7b{bottom:182.590688px;}
.y32{bottom:191.942427px;}
.y0{bottom:195.375453px;}
.y7a{bottom:212.855276px;}
.y79{bottom:236.194967px;}
.y78{bottom:252.941201px;}
.y77{bottom:276.280893px;}
.y76{bottom:293.027360px;}
.y75{bottom:309.773827px;}
.y74{bottom:326.520295px;}
.y73{bottom:349.859986px;}
.y72{bottom:366.606221px;}
.y71{bottom:383.352688px;}
.y31{bottom:389.391883px;}
.y70{bottom:400.099155px;}
.y30{bottom:408.138623px;}
.y6f{bottom:423.438846px;}
.y2f{bottom:424.326874px;}
.y6e{bottom:440.185314px;}
.y6d{bottom:456.931781px;}
.y2b{bottom:461.782907px;}
.y6c{bottom:473.678248px;}
.y2a{bottom:478.529374px;}
.y6b{bottom:497.017707px;}
.y6a{bottom:513.764174px;}
.y69{bottom:530.510642px;}
.y29{bottom:547.886497px;}
.y68{bottom:553.850333px;}
.y28{bottom:564.632964px;}
.y67{bottom:570.596800px;}
.y27{bottom:581.379432px;}
.y66{bottom:587.343268px;}
.y26{bottom:598.125899px;}
.y65{bottom:604.089735px;}
.y25{bottom:614.872367px;}
.y64{bottom:620.836202px;}
.y24{bottom:631.618834px;}
.y63{bottom:644.175661px;}
.y23{bottom:648.365301px;}
.y62{bottom:660.922128px;}
.y22{bottom:665.111769px;}
.y61{bottom:677.668596px;}
.y21{bottom:681.858236px;}
.y2e{bottom:683.808502px;}
.y2c{bottom:691.414654px;}
.y60{bottom:694.415063px;}
.y20{bottom:698.604703px;}
.y2d{bottom:710.670998px;}
.y5f{bottom:711.161530px;}
.y1f{bottom:715.351171px;}
.y5e{bottom:727.907998px;}
.y1e{bottom:732.097638px;}
.y5d{bottom:744.654465px;}
.y1d{bottom:748.844105px;}
.y5c{bottom:761.400932px;}
.y1c{bottom:765.590573px;}
.y5b{bottom:778.147400px;}
.y1b{bottom:782.337040px;}
.y5a{bottom:794.893867px;}
.y59{bottom:811.640334px;}
.y1a{bottom:820.853217px;}
.y58{bottom:828.386802px;}
.y57{bottom:845.133269px;}
.y19{bottom:848.183685px;}
.y56{bottom:861.879736px;}
.y18{bottom:864.930385px;}
.y17{bottom:881.676852px;}
.y55{bottom:886.597057px;}
.y16{bottom:898.423319px;}
.y54{bottom:903.343524px;}
.y15{bottom:915.169787px;}
.y53{bottom:920.089992px;}
.y14{bottom:931.916021px;}
.y52{bottom:936.836459px;}
.y51{bottom:953.582927px;}
.y13{bottom:956.846627px;}
.y4f{bottom:962.307836px;}
.y50{bottom:970.329394px;}
.y12{bottom:984.018468px;}
.y4e{bottom:987.075861px;}
.y11{bottom:1000.206487px;}
.y4a{bottom:1007.330248px;}
.y4d{bottom:1008.608329px;}
.y10{bottom:1016.394739px;}
.y49{bottom:1016.489403px;}
.y4c{bottom:1025.354797px;}
.yf{bottom:1032.583223px;}
.y48{bottom:1042.101264px;}
.ye{bottom:1048.771243px;}
.y47{bottom:1062.649877px;}
.yd{bottom:1064.959494px;}
.y46{bottom:1079.396345px;}
.yc{bottom:1081.147746px;}
.y44{bottom:1084.405167px;}
.y45{bottom:1096.142812px;}
.yb{bottom:1097.335998px;}
.y39{bottom:1111.266500px;}
.y43{bottom:1112.889279px;}
.ya{bottom:1113.524250px;}
.y9{bottom:1129.712501px;}
.y42{bottom:1133.437893px;}
.y8{bottom:1145.900753px;}
.y41{bottom:1150.184127px;}
.y7{bottom:1162.089005px;}
.y40{bottom:1166.930827px;}
.y3e{bottom:1175.141481px;}
.y6{bottom:1178.277257px;}
.y3f{bottom:1183.677062px;}
.y5{bottom:1194.465509px;}
.y3d{bottom:1200.423530px;}
.y4{bottom:1210.653993px;}
.y3c{bottom:1220.971910px;}
.y1{bottom:1226.316127px;}
.y3{bottom:1235.185242px;}
.y3b{bottom:1237.718378px;}
.y2{bottom:1265.698003px;}
.y3a{bottom:1269.689244px;}
.h8{height:1.464573px;}
.h10{height:19.722656px;}
.h5{height:20.798437px;}
.h9{height:20.968359px;}
.h6{height:21.515625px;}
.hf{height:21.691406px;}
.he{height:25.593947px;}
.hb{height:27.326278px;}
.h4{height:28.921875px;}
.hd{height:29.999436px;}
.h3{height:36.152344px;}
.h7{height:42.240000px;}
.h2{height:43.031250px;}
.ha{height:182.959808px;}
.h1{height:1058.283701px;}
.hc{height:1161.786173px;}
.h0{height:1384.551403px;}
.w4{width:50.767381px;}
.w2{width:130.806191px;}
.w1{width:850.115808px;}
.w3{width:857.093503px;}
.w0{width:956.000000px;}
.xa{left:0.000000px;}
.x12{left:3.438841px;}
.xb{left:42.078058px;}
.x9{left:86.916259px;}
.x2{left:98.896496px;}
.x4{left:103.017057px;}
.x0{left:105.828370px;}
.x3{left:131.861917px;}
.x5{left:135.982710px;}
.x13{left:199.770702px;}
.xd{left:203.818463px;}
.x10{left:212.539186px;}
.xf{left:214.074279px;}
.x11{left:216.417854px;}
.x14{left:234.054908px;}
.xc{left:326.358412px;}
.xe{left:359.323833px;}
.x6{left:565.028367px;}
.x7{left:707.767580px;}
.x8{left:807.775622px;}
.x1{left:912.272648px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.041274pt;}
.ls2{letter-spacing:-0.013758pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-1.527152pt;}
._0{margin-left:-0.880520pt;}
._4{width:9.425692pt;}
._1{width:17.710376pt;}
._2{width:24.147345pt;}
._3{width:57.837096pt;}
.fs5{font-size:0.928929pt;}
.fs8{font-size:12.611615pt;}
.fs3{font-size:13.299521pt;}
.fs4{font-size:13.758126pt;}
.fs6{font-size:17.473737pt;}
.fs2{font-size:18.344167pt;}
.fs7{font-size:20.152902pt;}
.fs1{font-size:22.930209pt;}
.fs0{font-size:27.516251pt;}
.y4b{bottom:4.073467pt;}
.y37{bottom:5.579467pt;}
.y36{bottom:31.752084pt;}
.y82{bottom:43.071067pt;}
.y35{bottom:48.374717pt;}
.y81{bottom:51.871200pt;}
.y38{bottom:53.333333pt;}
.y80{bottom:60.671067pt;}
.y34{bottom:67.618767pt;}
.y7f{bottom:69.471067pt;}
.y7e{bottom:78.271200pt;}
.y7d{bottom:87.071200pt;}
.y33{bottom:92.634000pt;}
.y7c{bottom:95.871200pt;}
.y7b{bottom:104.671067pt;}
.y32{bottom:110.032000pt;}
.y0{bottom:112.000000pt;}
.y7a{bottom:122.020400pt;}
.y79{bottom:135.400000pt;}
.y78{bottom:144.999867pt;}
.y77{bottom:158.379467pt;}
.y76{bottom:167.979467pt;}
.y75{bottom:177.579467pt;}
.y74{bottom:187.179467pt;}
.y73{bottom:200.559067pt;}
.y72{bottom:210.158933pt;}
.y71{bottom:219.758933pt;}
.y31{bottom:223.220933pt;}
.y70{bottom:229.358933pt;}
.y30{bottom:233.967600pt;}
.y6f{bottom:242.738533pt;}
.y2f{bottom:243.247600pt;}
.y6e{bottom:252.338533pt;}
.y6d{bottom:261.938533pt;}
.y2b{bottom:264.719467pt;}
.y6c{bottom:271.538533pt;}
.y2a{bottom:274.319467pt;}
.y6b{bottom:284.918000pt;}
.y6a{bottom:294.518000pt;}
.y69{bottom:304.118000pt;}
.y29{bottom:314.078800pt;}
.y68{bottom:317.497600pt;}
.y28{bottom:323.678800pt;}
.y67{bottom:327.097600pt;}
.y27{bottom:333.278800pt;}
.y66{bottom:336.697600pt;}
.y26{bottom:342.878800pt;}
.y65{bottom:346.297600pt;}
.y25{bottom:352.478800pt;}
.y64{bottom:355.897600pt;}
.y24{bottom:362.078800pt;}
.y63{bottom:369.277067pt;}
.y23{bottom:371.678800pt;}
.y62{bottom:378.877067pt;}
.y22{bottom:381.278800pt;}
.y61{bottom:388.477067pt;}
.y21{bottom:390.878800pt;}
.y2e{bottom:391.996800pt;}
.y2c{bottom:396.357067pt;}
.y60{bottom:398.077067pt;}
.y20{bottom:400.478800pt;}
.y2d{bottom:407.395867pt;}
.y5f{bottom:407.677067pt;}
.y1f{bottom:410.078800pt;}
.y5e{bottom:417.277067pt;}
.y1e{bottom:419.678800pt;}
.y5d{bottom:426.877067pt;}
.y1d{bottom:429.278800pt;}
.y5c{bottom:436.477067pt;}
.y1c{bottom:438.878800pt;}
.y5b{bottom:446.077067pt;}
.y1b{bottom:448.478800pt;}
.y5a{bottom:455.677067pt;}
.y59{bottom:465.277067pt;}
.y1a{bottom:470.558400pt;}
.y58{bottom:474.877067pt;}
.y57{bottom:484.477067pt;}
.y19{bottom:486.225733pt;}
.y56{bottom:494.077067pt;}
.y18{bottom:495.825867pt;}
.y17{bottom:505.425867pt;}
.y55{bottom:508.246400pt;}
.y16{bottom:515.025867pt;}
.y54{bottom:517.846400pt;}
.y15{bottom:524.625867pt;}
.y53{bottom:527.446400pt;}
.y14{bottom:534.225733pt;}
.y52{bottom:537.046400pt;}
.y51{bottom:546.646400pt;}
.y13{bottom:548.517333pt;}
.y4f{bottom:551.648000pt;}
.y50{bottom:556.246400pt;}
.y12{bottom:564.093733pt;}
.y4e{bottom:565.846400pt;}
.y11{bottom:573.373600pt;}
.y4a{bottom:577.457333pt;}
.y4d{bottom:578.190000pt;}
.y10{bottom:582.653600pt;}
.y49{bottom:582.707867pt;}
.y4c{bottom:587.790000pt;}
.yf{bottom:591.933733pt;}
.y48{bottom:597.390000pt;}
.ye{bottom:601.213600pt;}
.y47{bottom:609.169600pt;}
.yd{bottom:610.493600pt;}
.y46{bottom:618.769600pt;}
.yc{bottom:619.773600pt;}
.y44{bottom:621.640933pt;}
.y45{bottom:628.369600pt;}
.yb{bottom:629.053600pt;}
.y39{bottom:637.039333pt;}
.y43{bottom:637.969600pt;}
.ya{bottom:638.333600pt;}
.y9{bottom:647.613600pt;}
.y42{bottom:649.749200pt;}
.y8{bottom:656.893600pt;}
.y41{bottom:659.349067pt;}
.y7{bottom:666.173600pt;}
.y40{bottom:668.949200pt;}
.y3e{bottom:673.656000pt;}
.y6{bottom:675.453600pt;}
.y3f{bottom:678.549067pt;}
.y5{bottom:684.733600pt;}
.y3d{bottom:688.149067pt;}
.y4{bottom:694.013733pt;}
.y3c{bottom:699.928533pt;}
.y1{bottom:702.992133pt;}
.y3{bottom:708.076400pt;}
.y3b{bottom:709.528533pt;}
.y2{bottom:725.568000pt;}
.y3a{bottom:727.856000pt;}
.h8{height:0.839574pt;}
.h10{height:11.306116pt;}
.h5{height:11.922813pt;}
.h9{height:12.020222pt;}
.h6{height:12.333945pt;}
.hf{height:12.434712pt;}
.he{height:14.671864pt;}
.hb{height:15.664932pt;}
.h4{height:16.579616pt;}
.hd{height:17.197333pt;}
.h3{height:20.724520pt;}
.h7{height:24.214301pt;}
.h2{height:24.667889pt;}
.ha{height:104.882667pt;}
.h1{height:606.666667pt;}
.hc{height:666.000000pt;}
.h0{height:793.701333pt;}
.w4{width:29.102667pt;}
.w2{width:74.985333pt;}
.w1{width:487.333333pt;}
.w3{width:491.333333pt;}
.w0{width:548.032000pt;}
.xa{left:0.000000pt;}
.x12{left:1.971333pt;}
.xb{left:24.121467pt;}
.x9{left:49.825200pt;}
.x2{left:56.692933pt;}
.x4{left:59.055067pt;}
.x0{left:60.666667pt;}
.x3{left:75.590533pt;}
.x5{left:77.952800pt;}
.x13{left:114.519600pt;}
.xd{left:116.840000pt;}
.x10{left:121.839200pt;}
.xf{left:122.719200pt;}
.x11{left:124.062667pt;}
.x14{left:134.173200pt;}
.xc{left:187.086667pt;}
.xe{left:205.984267pt;}
.x6{left:323.905467pt;}
.x7{left:405.731467pt;}
.x8{left:463.061600pt;}
.x1{left:522.965067pt;}
}
